import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.literal(true).optional(),
  appointmentId: z.literal(true).optional()
}).strict();
export const AppointmentFileSumAggregateInputObjectSchema: z.ZodType<Prisma.AppointmentFileSumAggregateInputType> = makeSchema() as unknown as z.ZodType<Prisma.AppointmentFileSumAggregateInputType>;
export const AppointmentFileSumAggregateInputObjectZodSchema = makeSchema();
